# Interface LooseWorkPanorama

interface LooseWorkPanorama {
active?: boolean;
back?: string;
derived_id?: string | number;
derived_id_str?: string;
down?: string;
front?: string;
index?: number;
left?: string;
loadable?: boolean;
right?: string;
size_list?: number[];
tiles?: number[];
up?: string;
video?: LooseWorkVideo;
}

- Defined in lib/five/work/looseWorkType.ts:9

##### Index

### Properties

active?
back?
derived_id?
derived_id_str?
down?
front?
index?
left?
loadable?
right?
size_list?
tiles?
up?
video?

## Properties

### `Optional` active

active?: boolean

- Defined in lib/five/work/looseWorkType.ts:10

### `Optional` back

back?: string

- Defined in lib/five/work/looseWorkType.ts:18

### `Optional` derived_id

derived_id?: string | number

- Defined in lib/five/work/looseWorkType.ts:22

### `Optional` derived_id_str

derived_id_str?: string

- Defined in lib/five/work/looseWorkType.ts:23

### `Optional` down

down?: string

- Defined in lib/five/work/looseWorkType.ts:16

### `Optional` front

front?: string

- Defined in lib/five/work/looseWorkType.ts:17

### `Optional` index

index?: number

- Defined in lib/five/work/looseWorkType.ts:12

### `Optional` left

left?: string

- Defined in lib/five/work/looseWorkType.ts:14

### `Optional` loadable

loadable?: boolean

- Defined in lib/five/work/looseWorkType.ts:11

### `Optional` right

right?: string

- Defined in lib/five/work/looseWorkType.ts:13

### `Optional` size_list

size_list?: number[]

- Defined in lib/five/work/looseWorkType.ts:21

### `Optional` tiles

tiles?: number[]

- Defined in lib/five/work/looseWorkType.ts:20

### `Optional` up

up?: string

- Defined in lib/five/work/looseWorkType.ts:15

### `Optional` video

video?: LooseWorkVideo

- Defined in lib/five/work/looseWorkType.ts:19